petsc-3.13.6 2020-09-29
Report Typos and Errors

# PFInitializePackage

This function initializes everything in the PF package. It is called from PetscDLLibraryRegister_petscvec() when using dynamic libraries, and on the first call to PFCreate() when using shared or static libraries.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages